Connexion

Besoin d'aide ? Une question ? Un avis ? Rejoignez nous sur notre salon IRC pour clavarder

Forum

Packaging Mageia remplacera t elle le plugin adobe ? Conférence de Richard Stallman

BlackHawk Membre non connecté

Rang

Avatar

Inscrit le : 05/02/2010 à 09h32

Localisation : LINUX HOME

Messages: 959

Le 14/05/2011 à 09h24
Bonjour,


Le plugin adobe flash est priorItaire ! selon Richard Stallman c'est un malware et je le pense aussi.

J'ai vu que Mint propose son propre plugin-flash ( si je ne me trompe pas ) dans ce cas Mageia proposera t elle aussi son plugin afin d'éviter ce flash-plugin adobe ?


lamontagne22 tu étais sur le forum Mint avant pourrais tu aussi me le confirmer ? Thanks

Y a t-il une autre distribution qui propose une alternative à flash adobe ?


J'ai trouvé ce lien sur la conférence de Stallman :

<a href="http://www.f.0x2501.org/">http://www.f.0x2501.org/</a>

Merci Edité par BlackHawk Le 14/05/2011 à 09h50


Francophonie et frères d'Alliance
https://www.youtube.com/watch?v=QpXEOZe--aw&list=PLC26AE5B3B6910E6D
Comment des politiques , des hauts fonctionnaires, des banquiers ont endetté la France !
https://www.youtube.com/watch?v=bTq6XyP1n_g
   
Visiteur

Visiteur

Rang

Avatar

Message : 0

Le 14/05/2011 à 10h01
Il existe une version libre Gnash, par contre si tu es fan de Bandes Annonces cinéma etc... tu vas rencontrer des problèmes de lecture.

http://fr.wikipedia.org/wiki/Gnash

@+
   
BlackHawk Membre non connecté

Rang

Avatar

Inscrit le : 05/02/2010 à 09h32

Localisation : LINUX HOME

Messages: 959

Le 14/05/2011 à 10h26
C est quoi sur Mint le paquetage installe d origine : mint-flashplugin ? Rien a voir avec Gnash



Francophonie et frères d'Alliance
https://www.youtube.com/watch?v=QpXEOZe--aw&list=PLC26AE5B3B6910E6D
Comment des politiques , des hauts fonctionnaires, des banquiers ont endetté la France !
https://www.youtube.com/watch?v=bTq6XyP1n_g
   
Visiteur

Visiteur

Rang

Avatar

Message : 0

Le 14/05/2011 à 17h00
Salut, BlackHawk :hello:

Hum , à vrai dire, je ne m'en suis pas préoccupé..... :désolé1:

Voir des infos....

http://forums.linuxmint.com/viewtopic.php?f=90&t=43801&start=0

Traduction un peu " exotique " :]

Différence entre mint-flashplugin-x64 et flashplugin ? Constanthatz de Postby sur Thu le 11 mar. 2010 12:35 P.M. ce qui est la différence entre le mint-flashplugin-x64 et les paquets de flashplugin-installateur ?
1) De l'ancien est-elle simplement la manière monnayage d'obtenir le flash plugin dans l'annuaire non standard de monnayage, /opt/mint-flashplugin-x64/, pour le flashplugin ?
2) La version du plugin instantané que mint-flashplugin-x64 installe celui que les réalisateurs de monnayage ont déterminé à être est-elle les la plupart fonctionnel et écurie pour le monnayage ?
3) Si la réponse à 2) est oui, est-ce que version de libflashplayer.so installée par min-flashplugin-x64 sur /opt/mint-flashplugin-x64/ peut serait installée être remplacée par la dernière version de libéré par Adobe ou par le flashplugin-installateur ? Par exemple, la dernière version de mint-flashplugin-x64 est 10.0.32.18 - mint1, la dernière version du flashplugin-installateur est 10.0.45.2 ubuntu0.9, et l'adobe a libéré 10..1 bêtas 3.

http://packages.linuxmint.com/pool/import/m/mint-flashplugin-x64/

Je ne sais pas si çà va te convenir ?; mais je n'en sais pas + :désolé1:
   
Visiteur

Visiteur

Rang

Avatar

Message : 0

Le 14/05/2011 à 17h17
lamontagne22 :
Salut, BlackHawk :hello:



et écurie pour le monnayage ?




C'est à dire ??? hum c'est quoi une écurie pour le monnayage ? (je me retiens de hurler de rire)



:mrgreene: je me suis prie une bonne rigolade tout seul devant le pc, quand je suis arrivé à la fin de la traduction je ne savais plus pourquoi j'étais sur MLO



merci pour ce bon moment :mdr2: et cette Traduction un peu " exotique "



Si je lis un jour que lamontagne n'a pas d'humour, ça bardera :mdr2: Edité par Visiteur Le 14/05/2011 à 17h24
   
Visiteur

Visiteur

Rang

Avatar

Message : 0

Le 14/05/2011 à 17h34
:mdr1: :mdr1: :mdr1:

Moi aussi,çà me fait rire : mais je ne change en rien des traducs de google ou autres = on ne sait jamais.....

les droits d'auteurs :mdr2:

Mais OUI ; c'est assez surprenant : mais je ne connais que le Fr......et encore que.....parfois......
   
BlackHawk Membre non connecté

Rang

Avatar

Inscrit le : 05/02/2010 à 09h32

Localisation : LINUX HOME

Messages: 959

Le 15/05/2011 à 14h11
Comme traduction , ya pas mieux :mdr2:


Sinon "swfdec" pour lire le Flash ?

Lightspark peut être considéré comme complémentaire à GNU Gnash apparemment.

Quelqu'un a t il réussi à se passer du zadobe flash ?


Francophonie et frères d'Alliance
https://www.youtube.com/watch?v=QpXEOZe--aw&list=PLC26AE5B3B6910E6D
Comment des politiques , des hauts fonctionnaires, des banquiers ont endetté la France !
https://www.youtube.com/watch?v=bTq6XyP1n_g
   
Gregoire M Membre non connecté

Rang

Avatar

Inscrit le : 16/06/2008 à 19h38

Localisation : Amiens

Messages: 1948

Le 18/05/2011 à 22h01
Excellent les traductions de Google... Ils sont bons, mais la traduc ça reste encore dur dur!


MacBook Pro : Core 2 Duo 2,4Ghz, 4Go Ram, 250 Go HDD, 13" LED, OS X 10.6.5
Tablette tactile : iPad 2 16Go Wifi only

Venez nous rejoindre sur le salon IRC de MLO . Aide aux nouveaux utilisateurs et bonne humeur garantie.

Serveur : freenode
Salon : #MLO
   
Angord Membre non connecté

Rang

Avatar

Inscrit le : 08/07/2010 à 19h12

Localisation : BTCATK

Messages: 60

Le 03/06/2011 à 13h50
Quelle est la difference entre mint-flashplugin-x64 et le paquetage flashplugin-installer?

1) C'est juste le moyen pour Mint d'envoyer le plugin flash dans le dossier non standard "opt/mint-flashplugin-x64/

2)C'est la version de flash que mint-flashplugin-x64 installe, celle que les devs de Mint considèrent comme la plus fonctionnelle et stable?

3)Si la réponse à 2) est oui, la version de libflashplayer.so installée dans /opt/mint-flashplugin-x64/ par mint-flasplugin-x64 pourrait elle etre remplacée par la dernière version sortie par Adobe ou installée par flashplugin-installer? Par exemple, la derniere version de mint-flashplugin-x64 est 10.0.32.18-mint1, la dernière version de flashplugin-installer est 10.0.45.2ubuntu0.9, et Adobe à sortie la 10.1 beta3.

Merci

PS: Mint est excellent


Autre remarque:

"Ce n'est plus une beta, quand allez vous faire la mise à jour vers la version 10.1?

Reponse de vincent plus bas:

Jamais (pour l'instant) car Adobe a supprimé le support de flash 64 bits depuis l'introduction de la 10.1.
Si vous voulez flash en 64 bits, vous etes coincés avec la 10.0.45.
Si vous voulez vous plaindre, vous pouvez envoyer des courriers à Adobe (par contre, vous n'aurez sans doute pas de réponse)


La dictature c'est : tais toi!
La démocratie c'est: causes toujours...
   
DaaX Membre non connecté

Rang

Avatar

Administrateur

Inscrit le : 13/12/2007 à 14h16

Localisation : Montréal, Québec

Messages: 7592

Le 03/06/2011 à 14h00
Salut Angord,

On le sait bien que Mint c'est de la b*****..... :diable:

Mais non, ce sont des blagues. :hehe:

Il est vrai que c'est une belle distrib la Mint. :super:

Ceci étant dit, je crois que Adobe a tout de même écouté la communauté linuxienne puisque depuis la 10.2, il y a du développement en cours sur la version 64 bits du plug-in. D'accord, elle est toujours en beta....

Angord, pourquoi Mint mette le plug-in dans opt/ ? Il y a un symlink dans /usr/lib64/mozilla ou quelque chose du genre, c'est ça ?


Site web    
Angord Membre non connecté

Rang

Avatar

Inscrit le : 08/07/2010 à 19h12

Localisation : BTCATK

Messages: 60

Le 03/06/2011 à 14h08
aucune idée, je me suis contenté de traduire... :gene3:


La dictature c'est : tais toi!
La démocratie c'est: causes toujours...
   
DaaX Membre non connecté

Rang

Avatar

Administrateur

Inscrit le : 13/12/2007 à 14h16

Localisation : Montréal, Québec

Messages: 7592

Le 03/06/2011 à 14h09
Angord :
aucune idée, je me suis contenté de traduire... :gene3:


Rhoooooo! Il triche..... :cote:


Site web    
Angord Membre non connecté

Rang

Avatar

Inscrit le : 08/07/2010 à 19h12

Localisation : BTCATK

Messages: 60

Le 03/06/2011 à 14h12
non, mais je suis tombé sur la traduc plus haut et j'ai senti Moliere se tourner dans sa tombe...

J'ai juste voulu remplacer Google translate par Angord translate ;)

Si je peux etre utile ne serais ce que comme ça Edité par Angord Le 03/06/2011 à 14h14


La dictature c'est : tais toi!
La démocratie c'est: causes toujours...
   
AgentSteel Membre non connecté

Rang

Avatar

Inscrit le : 10/07/2011 à 12h44

Localisation : Linuxland

Messages: 26

Le 10/07/2011 à 14h04
pour se passer du flash (pour les vidéos en tout cas) :

- Firefox 4 ou 5 + le plugin FlashVideoReplacer

fonctionne pas mal :)
Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie